мир.события = {
    обработчики: [],
    подписать: function(обработчик) {
        мир.события.обработчики.push(обработчик);
    },
    отписать: function(обработчик) {
        var номер = мир.события.обработчики.indexOf(обработчик);
        if (номер != -1)
        {
            мир.события.обработчики.splice(номер, 1);
        }
    },
    уведомить: function(событие) {
        for (var номер in мир.события.обработчики)
        {
            var обработчик = мир.события.обработчики[номер];
            обработчик.обработатьСобытие(событие);
        }
    },
};
